@charset "utf-8";
@font-face {
    font-family: "Metropolis";
    src: url('../fonts/Metropolis-Bold.otf');
}

@font-face {
    font-family: "Metropolis Light";
    src: url('../fonts/Metropolis-Light.otf');
}

@font-face {
    font-family: "Metropolis";
    src: url('../fonts/Metropolis-Regular.otf');
}

@font-face {
    font-family: "Metropolis Black";
    src: url('../fonts/Metropolis-Black.otf');
}

/*
        body Structure
*/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

fieldset, img {
    border: 0
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal
}

ol, ul {
    list-style: none
}

caption, th {
    text-align: left
}

q:before, q:after {
    content: ''
}

abbr, acronym {
    border: 0
}

:focus {
    outline: 0
}

ins {
    text-decoration: none
}

del {
    text-decoration: line-through
}

.clear {
    clear: both;
}

/*
        body Structure
*/

html, body {
    height: 100%;
}

body {
    background: #fff;
    font-family: 'Metropolis', sans-serif;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    color: #454545;
    overflow-x: hidden !important;
}

/*
        Typography
*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800');
div, p, a, li, td {
    -webkit-text-size-adjust: none;
}

html, html a {
    -webkit-font-smoothing: antialiased !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Metropolis', sans-serif;
    margin: 0 0 15px 0;
    line-height: normal !important;
}

h1 {
    font-size: 40px;
    font-family: "Metropolis Black", sans-serif;
}

h2 {
    font-size: 32px;
    font-family: "Metropolis Black", sans-serif;
}

h3 {
    font-size: 26px;
    font-family: "Metropolis Black", sans-serif;
}

h4 {
    font-size: 22px;
    font-weight: 300;
}

h5 {
    font-size: 18px;
    font-weight: 300;
}

h6 {
    font-size: 14px;
    font-weight: 300;
}

p {
    font-family: 'Metropolis', sans-serif;
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 15px 0;
}

p span, p strong {
    font-weight: 800;
}

img {
    border: none;
    max-width: 100%;
}

a {
    text-decoration: none;
    color: #333;
}

a:hover, a:focus, a:active {
    text-decoration: none;
    outline: none;
    color: #000;
}

/*misc*/

.heading-center {
    display: block;
    text-align: center;
    position: relative;
    text-transform: capitalize;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.heading-center h2 {
    margin-bottom: 0;
}

.heading {
    display: inline-block;
    position: relative;
    padding-bottom: 10px;
}

.heading small {
    font-size: 18px;
    color: #0382cf;
}

.heading small a {
    color: inherit;
}

.heading:after, .heading-center:after {
    content: "";
    display: block;
    width: 100px;
    height: 3px;
    background: #0382cf;
    position: absolute;
    bottom: 0;
}

.heading-center:after {
    margin: 0 auto;
    left: 0%;
    right: 0%;
}

.heading:after {
    left: 0%;
}

.heading span, .heading-center span {
    color: #0382cf;
}

.btn-transparent {
    display: inline-block;
    padding: 8px 15px;
    border: solid 2px #fff;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    transition: all 300ms ease-in-out;
    font-size: 14px;
    border-radius: 15px;
    float: right;
}

.btn-transparent:hover, .btn-transparent:focus, .btn-transparent:active, .btn-default:hover, .btn-default:focus, .btn-default:active {
    background: #95c221 !important;
    border-color: transparent !important;
    color: #fff;
}

.btn {
    border: none;
    transition: all 300ms ease-in-out;
    border-radius: 0 !important;
}

.btn-default {
    border: solid 1px #ddd !important;
}

.btn-primary {
    background: #0382cf !important;
    color: #fff;
    border-color: transparent;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background: #58595b !important;
    color: #fff;
}

.btn-rounded {
    border-radius: 40px !important;
}

.space5 {
    display: block;
    clear: both;
    padding: 5px 0;
}

.space10 {
    display: block;
    clear: both;
    padding: 10px 0;
}

.space50 {
    display: block;
    padding: 50px 0;
    clear: both;
}

.space30 {
    display: block;
    padding: 30px 0;
    clear: both;
}

.space15 {
    display: block;
    padding: 15px;
    clear: both;
}

.centertext, .center {
    text-align: center;
}

.white {
    color: white;
}

.container {
    position: relative;
    z-index: 10;
}

/**********scrollUp**********/

.scrollup {
    width: 40px;
    height: 40px;
    line-height: 36px;
    text-align: center;
    opacity: 0.9;
    position: fixed;
    bottom: 50px;
    right: 20px;
    color: #fff;
    font-size: 26px;
    display: none;
    background: #0382cf;
    z-index: 200;
}

.scrollup:hover {
    background: #58595b;
    opacity: 1;
    color: #fff;
}

/* Navigation */
.Navigation{
    display: block;
    width: 100%;
    position: relative;
    clear: both;

}
.Navigation .navbar-brand img {
    margin-top: 0;
    height: 80px;
}

.Navigation .navbar-brand {
    height: 80px;
    padding: 5px 0px;
}

.Navigation .navbar-nav {
    padding: 10px 0px;
}

.Navigation .navbar-default {
    background: #fff;
    height: 150px;
    background: linear-gradient(#fff, transparent);
    border: none;
    margin-bottom: 0px;
    transition: all .5s;
 }

.Navigation .navbar-default .navbar-nav>li>a {
    color: #000;
    font-weight: 500;
    transition: all 400ms;
    padding: 12px 35px;
    transition: all 400ms;
}

.Navigation .navbar-nav li {
    border-bottom: solid 3px transparent;
    padding: 10px 0px;
    transition: all 400ms;
}

.Navigation .navbar-nav>li:hover>a, .Navigation .navbar-nav>li.activeNav>a {
    color: #fff;
    background: #0382cf;
    border-radius: 50px;
}

.Navigation .navbar-nav li:hover .dropdown-menu>li>a {
    color: #000;
}

.Navigation .dropdown-menu>li:hover .dropdown-menu>li>a {
    color: #fff;
}

.Navigation .dropdown-menu {
    margin-top: 3px !important;
    opacity: 0.8;
}

.Navigation .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    background-color: #0382cf;
    opacity: 0.9;
    color: #fff !important;
}

.Navigation .dropdown-menu>li {
    border: none !important;
    padding: 5px 0px;
}

.Navigation .navbar-nav>li.dropdown:hover .dropdown-menu {
    display: block;
}

/* End banner slider */

/*bannerSection*/

.bannerSection {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #ccc;
}

/*bannerSlider*/

.bannerSection #bannerSlider, .bannerSection #bannerSlider .owl-wrapper-outer, .bannerSection #bannerSlider .owl-wrapper, .bannerSection #bannerSlider .owl-item, .bannerSection #bannerSlider .item {
    height: 100%;
}

.bannerSection #bannerSlider .item, .bannerSection #bannerSlider .item .bannerSliderImg {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.bannerSection #bannerSlider .item .bannerSliderImg {
    position: relative;
    overflow: hidden;
}

.bannerSection #bannerSlider .item .bannerSliderImg:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 300px;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.0));
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.0));
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.0));
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.0));
    background: -linear-gradient(top, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.0));
}

.bannerSection #bannerSlider .item .bannerSliderImg {
    background-size: cover !important;
}

/*banner-info*/

#bannerSlider .banner-info {
    display: flex;
    align-items: center;
    width: 50%;
    position: absolute;
    /*bottom: 30%;*/
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    z-index: 6;
    color: #fff;
    text-align: center;
}

#bannerSlider .bannerWrapper {
    display: block;
    width: 100%;
    height: auto;
}

#bannerSlider .banner-info .bannerInfoHeading {
    display: block;
    color: inherit;
    padding: 0 0 0 0;
    font-size: 42px !important;
    line-height: 42px !important;
    text-transform: uppercase;
    font-family: "Metropolis Black", sans-serif;
    margin: 0 0 5px 0;
    text-align: center;
    clear: both;
    font-weight: 600;
    position: relative;
    transition: all 1500ms;
    letter-spacing: 5px;
    text-shadow: 0 10px 30px rgba(0, 0, 0, 0.5);
}

#bannerSlider .banner-info img {
    display: block;
    clear: both;
    float: left;
    margin: 30px 20px 15px 20px;
}

#bannerSlider .owl-item.active .banner-info .bannerInfoHeading {
    letter-spacing: 0;
}

#bannerSlider .banner-info p {
    display: block;
    font-size: 18px;
    text-align: center;
    text-transform: capitalize;
    letter-spacing: 0;
    margin: 15px 0;
    font-weight: normal;
    padding: 0 20px 0 0;
    color: #fff;
    position: relative;
    left: -50px;
    line-height: normal;
    clear: both;
    transition: all 1500ms;
}

#bannerSlider .owl-item.active .banner-info p {
    left: 0;
}

#bannerSlider .banner-info .btn {
    font-size: 16px;
    border: none !important;
    border-radius: 20px !important;
    /*color: #fff;*/
    clear: both;
    margin: 15px 0 0 0;
    font-size: 22px;
    font-weight: bold;
    padding: 12px 30px;
    line-height: normal;
    transition: all 1800ms;
    bottom: -20px;
    position: relative;
    visibility: hidden;
    margin-right: 5px;
    /*background: #0382cf;*/
}

#bannerSlider .owl-item.active .banner-info .btn-transparent, #bannerSlider .owl-item.active .banner-info .btn {
    bottom: 0;
    visibility: visible;
    opacity: 1;
}

#bannerSlider .banner-info .btn-transparent i {
    padding-right: 3px;
    position: relative;
    top: 1px;
}

.bannerSection #bannerSlider .owl-controls {
    display: block;
    width: 300px;
    position: absolute;
    z-index: 2;
    right: 30px;
    margin: 0;
    bottom: 30px;
    text-align: right;
}

.bannerSection .owl-controls .owl-page span {
    background: #fff !important;
    width: 40px !important;
    height: 8px !important;
    margin: 0 3px !important;
    border-radius: 0 !important;
}

.owl-theme .owl-controls .owl-page span {
    opacity: 1 !important;
}

.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #0382cf !important;
}

/* End BannerSection */

/*down-arrow-box*/

.down-arrow-box {
    display: block;
    position: absolute;
    bottom: 3%;
    color: #fff;
    width: 200px;
    margin: 0 auto;
    left: 0%;
    right: 0%;
    z-index: 5;
    text-align: center;
}

.down-arrow-box strong {
    display: block;
    position: relative;
    font-style: normal;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 3px;
    text-transform: uppercase;
    top: 0;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.down-arrow-box a {
    display: block;
    position: relative;
    font-size: 30px;
    color: #fff;
    width: 30px;
    text-align: center;
    height: 60px;
    line-height: 65px;
    border-radius: 30px;
    background: rgba(0, 0, 0, 0.5);
    margin: 0 auto;
    top: 10px;
    text-align: center;
}

.mapWrapper img {
    display: block;
    margin: 50px auto;
}

/*End NavigationWrapper */

/* AboutSection */

.AboutSection-bg {
    background: url('../images/About-us-bg.jpg');
    background-size: cover;
    height: 435px;
}

.headingOverview {
    display: inline-block;
    position: absolute;
    font-size: 70px;
    opacity: 0.15;
    color: #fff;
    font-family: "Metropolis Black", sans-serif;
    text-transform: uppercase;
}

.AboutSectionRight .headingOverview {
    top: 200px;
    right: -155px;
    transform: rotate(90deg);
}

.AboutSectionRight {
    padding: 0px 50px;
    height: 435px;
}

.TextWrapper {
    width: 85%;
    margin: 100px auto 50px auto;
}

.AboutSectionRight h2 {
    color: #fff;
    font-size: 40px;
    text-transform: uppercase;
}

.AboutSectionRight h2::before {
    background: #fff;
}

.AboutSectionRight p {
    color: #fff;
}

.nopad {
    padding: 0px;
}

.AboutSectionRight {
    background: #0382cf;
}

.AboutSectionRight .owl-theme .owl-controls {
    top: 0;
    position: absolute;
    left: -102px;
    font-size: 30px;
}

.AboutSectionRight .fa-angle-left:before, .AboutSectionRight .fa-angle-right:before {
    font-size: 30px;
    font-weight: 600;
}

.owl-theme .owl-controls .owl-buttons div {
    background: #95c221 !important;
    color: #fff !important;
    opacity: 1 !important;
    border-radius: 0px !important;
    padding: 0px 0 !important;
    width: 50px !important;
    height: 50px !important;
    line-height: 50px !important;
    margin: 1px !important;
}

.owl-theme .owl-controls .owl-buttons div i {
    display: block;
    height: inherit;
    line-height: inherit;
    color: inherit;
}

.owl-theme .owl-controls .owl-buttons div:hover {
    background: #58595b !important;
}

/*  End AboutSection*/

/* TechnologySection */

.TechnologyRight {
    background: url('../images/Technology-bg.jpg');
    background-size: cover;
    height: 435px;
}

.TechnologyLeft {
    padding: 0px 50px;
    height: 435px;
    background: #95c221;
}

.TechnologyLeft .headingOverview {
    top: 20px;
    left: 0;
}

.TechnologyLeft .TextWrapper {
    width: 85%;
    margin: 100px auto 50px auto;
    text-align: left;
}

.TechnologyLeft h2 {
    color: #fff;
    font-size: 40px;
    text-transform: uppercase;
}

.TechnologyLeft p {
    color: #fff;
}

.TechnologyLeft .btn-transparent:hover {
    background: #0382cf!important;
}

/* End TechnologySection */

/* Services Section */

.serviceSeection {
    position: relative;
    width: 100%;
    padding: 80px 0px;
    background: url(../images/banner2.jpg) no-repeat fixed 100% 0;
    backface-visibility: hidden;
    display: block;
    clear: both;
    color: #000;
}

.serviceSeection::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: 0.9;
}

.servicesblock {
    padding: 50px 0px 0px 0px;
}

.servicebox {
    width: 90%;
    padding: 20px 10px;
    text-align: center;
    background: #fff;
    border-radius: 20px;
    margin: 0 auto;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2);
    transition: all 1000ms;
}

.servicebox:hover {
    transform: scale(1.1);
}

.serviceicon {
    width: 90px;
    height: 90px;
    text-align: center;
    padding: 15px 10px;
    line-height: 65px;
    font-size: 50px;
    margin: 0 auto;
    color: #0382cf;
    border: 2px solid #95c221;
    background: #fff;
    border-radius: 50%;
    position: relative;
}

.serviceicon:hover {
    color: #fff;
    border: 2px solid #454545;
    background: #454545;
    transition: all 1500ms;
}

.servicesDisc {
    display: block;
    padding: 20px 0px 10px 0px;
}

.servicesDisc h3 {
    font-weight: 600;
    font-size: 18px !important;
}

.servicesDisc p {
    padding: 0px;
    margin: 0px;
}

.servicesblock .col-md-4 {
    padding: 0px;
}

/* End Services Section */

/* FacilitiesSection  */

.FacilitiesSection {
    background: url('../images/Facilities-bg.jpg') no-repeat fixed 100% 0;
    background-size: cover;
    position: relative
}

.FacilitiesSection:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
}

.FacilitiesList {
    background: #0382cf!important;
    text-align: left;
}

.FacilitiesList h2 {
    color: #fff;
    font-size: 40px;
    text-transform: uppercase;
}

.FacilitiesList p {
    color: #fff;
}

.TextWrapper ul {
    display: block;
    text-align: left;
    padding-bottom: 30px;
}

.TextWrapper ul li {
    color: #fff;
    margin-bottom: 15px;
    font-size: 16px;
    position: relative;
    padding-left: 20px;
}

.TextWrapper ul li:before {
    position: absolute;
    content: '';
    top: 7px;
    width: 8px;
    left: 0;
    height: 8px;
    border-radius: 50%;
    background: #95c221;
}

/* End FacilitiesSection  */

/* BrandSection */

.BrandSection-bg {
    background: url('../images/careers-bg.jpg');
    background-size: cover;
    height: 400px;
    position: relative;
}

.BrandSection-bg:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
}

.BrandSection-bg p a {
    color: inherit;
    text-decoration: underline;
}

.BrandSection-bg p a:hover {
    text-decoration: none;
}

.text-wrapper {
    padding: 100px;
    position: relative;
    z-index: 2;
}

.BrandSectionRight {
    padding: 0px 50px;
    height: 400px;
}

.BrandSectionRight #BrandSlider .item {
    margin: 5px;
}

.BrandSectionRight #BrandSlider .item img {
    width: 100%;
    height: auto;
    padding: 3px;
    border: solid 2px rgba(255, 255, 255, 0.3);
    background: #fff;
}

.nopad {
    padding: 0px;
}

.BrandSection-bg h3, .BrandSection-bg h2, .BrandSection-bg p {
    color: #fff;
}

.BrandSection-bg p {
    color: #fff;
    font-size: 26px;
}

.BrandSectionRight {
    background: #0382cf;
    padding: 100px 50px;
}

.BrandSectionRight h2 {
    color: #fff;
    font-size: 36px !important;
    text-align: center;
}

/* KeyMarket */

.TextWrapper {
    text-align: center;
}

.keymarket-bg {
    background: #95c221 !important;
    height: 450px;
}

.keyMarket h2 {
    color: #fff;
    font-size: 40px;
    text-transform: uppercase;
}

.keyMarket p {
    color: #fff;
}

.keyMarket .TextWrapper {
    width: 85%;
    margin: 100px auto 0 auto;
    text-align: left;
}

.TextWrapper ul li {
    color: #fff;
    margin-bottom: 15px;
    font-size: 16px;
    position: relative;
    padding-left: 22px;
}

.TextWrapper ul li:before {
    position: absolute;
    content: '';
    top: 7px;
    width: 8px;
    left: 0;
    height: 8px;
    border-radius: 50%;
    background: #fff;
}

.keymarket-bgImg {
    background: url(../images/key-bg.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    height: 450px;
    position: relative;
}

.keymarket-bgImg:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    opacity: 0.5;
}

.project-fig>span {
    background: #95c221 !important;
    display: block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border-radius: 50%;
    margin-bottom: 20px;
    display: inline-block;
}

.fa-briefcase:before, .fa-cubes:before, .fa-trophy::before, .fa-bar-chart:before, .fa-project-diagram::before, .fa-chart-line:before, .fa-globe:before, .fa-users:before {
    font-size: 28px;
    color: #fff;
}

.project-fig>span i {
    height: inherit;
    line-height: inherit;
    color: inherit;
}

.project-fig h4 {
    text-transform: uppercase;
    font-weight: 600;
    margin: 0px;
    color: #fff;
    font-size: 18px;
}

.project-fig h2 {
    font-size: 34px;
    font-weight: 500;
    color: #fff !important;
}

.project-fig {
    text-align: center;
    margin: 0px;
    color: #000;
}

.statsInner {
    padding-top: 50px;
    margin-bottom: 50px;
}

/* End KeyMarket */

/* Footer */

.footer {
    background: url('../images/footerBg.jpg') no-repeat fixed 100% 0 #333;
    background-size: cover;
    position: relative;
    padding: 50px 0px 40px 0px;
}

.footer:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    opacity: 0.8;
}

.footer {
    color: #fff;
}

.footer ul li a, .footer a {
    color: #fff;
}

.footer ul li a:hover, .footer a:hover {
    text-decoration: underline;
}

.footer ul, .footer p {
    line-height: 2;
}

.address p {
    margin-bottom: 0;
}

.address p i {
    padding-right: 4px;
    color: #0382cf;
}

.copyrightStrip {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    padding-top: 40px;
}

.copyrightStrip p {
    margin: 0px;
}

.socialLinks {
    text-align: left;
}

.socialLinks a {
    margin: 0px 10px
}

.socialLinks i {
    font-size: 30px;
}

/* End Footer */

/* about page */

.innerBannerSection {
    display: block;
    width: 100%;
    height: 500px;
    position: relative;
    overflow: hidden;
    color: #fff;
    clear: both;
}

.innerBannerSection:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: #000;
    opacity: 0.5;
}

.container {
    position: relative;
    z-index: 10;
}

.innerBannerSection>div.innerBannerImg {
    display: block;
    width: 100%;
    height: 100%;
    background-size: cover !important;
}

.innerBannerSection>div.innerBannerImg h1 {
    display: inline-block;
    margin: 0;
    margin-top: 200px;
    font-weight: 600;
    font-size: 32px !important;
    text-shadow: 0 5px 20px rgba(0, 0, 0, 0.7);
    color: #95c221;
    padding: 20px 30px;
    text-transform: capitalize;
    /* background: rgba(0, 0, 0, 0.5); */
    border-radius: 0px;
    border-bottom: 4px double #95c221;
}

.aboutblock {
    width: 100%;
    padding: 80px 0px 40px 0px;
    clear: both;
    position: relative;
}

.dark-section {
    width: 100%;
    clear: both;
    overflow: hidden;
    background: url(../images/banner3.jpg) no-repeat fixed 100% 0;
    background-size: cover;
    color: #fff;
    padding: 100px 0px;
    position: relative;
}

.dark-section::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    background: #000;
    opacity: 0.6;
}

.dark-section h3, .white-section h3 {
    font-weight: 600;
}

.dark-section img {
    width: 80%;
    border: 5px solid #fff;
    margin: 0 auto;
}

.white-section {
    background-color: #fff;
    padding: 100px 0px;
}

.pointlist {
    margin-left: 0px;
    display: block;
    width: 100%;
}

.pointlist li {
    position: relative;
    padding-left: 30px;
    line-height: 26px;
}

.pointlist li::before {
    content: '';
    position: absolute;
    top: 8px;
    left: 10px;
    width: 8px;
    height: 8px;
    border-radius: 100%;
    background: #95c221;
}

/* services page */

.ServicesBlock {
    padding: 80px 0px;
    display: block;
    position: relative;
    border-bottom: 1px solid #ddd;
}

/* contactPageSec */

.contactPageSec {
    padding: 80px 0px;
    display: block;
}

.contantacBlock p a {
    color: #0382cf;
}

.contantacBlock p a:hover {
    color: #95c221;
}

/*Media queries*/

@media (max-width: 1366px) {}

@media (max-width: 991px) {}

@media (max-width: 768px) {
    .navbar-default {
        background: #fff !important;
        height: auto !important;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: transparent !important;
    }
    .Navigation .navbar-nav li {
        padding: 0px 0px;
        border-bottom: 1px solid #ddd;
    }
    .Navigation .navbar-brand {
        height: 100px;
        padding: 1px 0px;
    }
    .Navigation .navbar-brand img {
        height: 90px;
    }
    .navbar-default .navbar-toggle {
        margin-top: 33px;
    }
    #bannerSlider .banner-info .bannerInfoHeading {
        font-size: 32px !important;
        line-height: 32px !important;
    }
    .TechnologyLeft .TextWrapper {
        margin: 0px auto 50px auto;
        padding: 50px 0px;
    }
    .ServicesBlock img {
        margin: 20px 0px;
    }
    .servicebox {
        margin: 20px auto;
    }
    .TextWrapper {
        width: 85%;
        margin: 0px auto 0px auto;
        padding: 50px 0px;
    }
    .keyMarket .TextWrapper {
        width: 85%;
        margin: 0px auto 0px auto;
        text-align: left;
    }
    .keymarket-bgImg {
        height: auto;
        padding: 0px 0px 50px 0px;
    }
    .AboutSectionRight .owl-theme .owl-controls {
        top: -11px;
        position: absolute;
        left: -47px;
        font-size: 30px;
    }
    .headingOverview{
        display: none;
    }
    .TechnologyLeft {
        padding: 0px 0px;
    }
    .dark-section img {
        margin: 22px auto;
    }
 
}